<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{a81c1931-0751-4107-8bf9-68e8d5708b9f}">
		<property name="name">
			<value>morse_dot</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{6bee8dd2-59b2-42ec-8ade-35e3ecd54383}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{fe6b8a62-35f6-493c-af74-1b5e9685289b}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{b46c72ba-f392-4f0a-8bfc-31ebad9226e4}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{73a12f5f-6fe2-4861-a0ea-95aa1fff95b3}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{cd44bb8a-f5a8-46c1-a196-57a4c46cd391}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{38b3d954-d2b2-4b35-82bf-b831ef69d8d1}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{95aef0a8-b307-48a4-828d-ef8812a362ea}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{48b10ba6-75b3-4287-997c-b841a8ec3321}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{fe6b8a62-35f6-493c-af74-1b5e9685289b}">
		<relationship name="masterBus">
			<destination>{9019a8a0-8941-40dc-ae61-5cf8f62eee85}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{b46c72ba-f392-4f0a-8bfc-31ebad9226e4}">
		<relationship name="mixerGroup">
			<destination>{9019a8a0-8941-40dc-ae61-5cf8f62eee85}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{73a12f5f-6fe2-4861-a0ea-95aa1fff95b3}">
		<relationship name="effectChain">
			<destination>{3ffe4937-dc16-44ed-a7a3-dda6f81a62a7}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{60c86790-2db0-464c-9804-aa2629f8e20e}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{cd44bb8a-f5a8-46c1-a196-57a4c46cd391}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{38b3d954-d2b2-4b35-82bf-b831ef69d8d1}" />
	<object class="GroupTrack" id="{95aef0a8-b307-48a4-828d-ef8812a362ea}">
		<relationship name="modules">
			<destination>{8a3025e8-d73f-4e71-bdfe-2d846f8d986f}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{08003554-2adc-49a6-a975-78f8c0f919a7}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{48b10ba6-75b3-4287-997c-b841a8ec3321}">
		<relationship name="modules">
			<destination>{8a3025e8-d73f-4e71-bdfe-2d846f8d986f}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{9019a8a0-8941-40dc-ae61-5cf8f62eee85}">
		<relationship name="effectChain">
			<destination>{4816696c-0895-45bd-9fe6-44b2e5ab0e5a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{05713be6-a178-49f7-8e72-c8fbdb6ac220}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{fe6b8a62-35f6-493c-af74-1b5e9685289b}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{3ffe4937-dc16-44ed-a7a3-dda6f81a62a7}">
		<relationship name="effects">
			<destination>{ee5702da-748f-43b8-a07e-11057476df67}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{60c86790-2db0-464c-9804-aa2629f8e20e}" />
	<object class="SingleSound" id="{8a3025e8-d73f-4e71-bdfe-2d846f8d986f}">
		<property name="length">
			<value>0.13151927437641722</value>
		</property>
		<relationship name="audioFile">
			<destination>{8981fef8-e75d-44ac-bbf2-437213951a0e}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{08003554-2adc-49a6-a975-78f8c0f919a7}">
		<property name="volume">
			<value>-14.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{4d0ea057-00db-47e5-91b7-a141f3c49485}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{2cdba298-2c86-45f1-ba83-b3aca2fdf651}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9019a8a0-8941-40dc-ae61-5cf8f62eee85}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{4816696c-0895-45bd-9fe6-44b2e5ab0e5a}">
		<relationship name="effects">
			<destination>{275875c5-4b45-4dfd-98c1-d5a4510e76ce}</destination>
			<destination>{6bb2f8bd-a41c-4a1e-a6b3-c1adc502077c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{05713be6-a178-49f7-8e72-c8fbdb6ac220}" />
	<object class="MixerBusFader" id="{ee5702da-748f-43b8-a07e-11057476df67}" />
	<object class="MixerBusEffectChain" id="{4d0ea057-00db-47e5-91b7-a141f3c49485}">
		<relationship name="effects">
			<destination>{4fe6380f-6bdc-44cc-84ae-e00151ca5131}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{2cdba298-2c86-45f1-ba83-b3aca2fdf651}" />
	<object class="MixerBusFader" id="{275875c5-4b45-4dfd-98c1-d5a4510e76ce}" />
	<object class="SpatialiserEffect" id="{6bb2f8bd-a41c-4a1e-a6b3-c1adc502077c}">
		<property name="maximumDistance">
			<value>7</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{4fe6380f-6bdc-44cc-84ae-e00151ca5131}" />
</objects>
